@import url(http://fonts.googleapis.com/css?family=Economica:400,700,400italic,700italic);

@import url("../skeleton/style.css");
body,
html {
  width: 100%;
  height: 100%;
  background: url('http://www.blackstockmusicfestival.com/wp-content/uploads/2014/04/background-01.jpeg') repeat-x top center #0c112e;
  margin: 0;
  padding: 0;
  color: #a0cd4e;
}
#wrap {
  margin: 10px auto 0 auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.cf:before,
.cf:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/* ---------- Header ----------- */
#header {
  display: none;
}
#header_image {
  margin: 0;
  padding: 0;
  height: 167px;
}
#header_image a {
  margin: 0;
  padding: 0;
}
#header-dates {
  width: 91.5625%;
  /*background: #a0cd4e;*/
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
#header-dates h2 {
  color: #f1e843;
  font-family: 'Economica', sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#header-dates .star {
  width: 15px;
  height: 13px;
  background: url('images/star.png') no-repeat center center transparent;
  display: inline-block;
}
.tinynav {
  display: none;
}
#menu-main-navigation {
  display: inline-block;
}
#navigation #navigation-contents {
  width: 91.5625%;
  /*background: #ffffff;*/
  margin: 5px 4.21875% 12px 4.21875%;
  padding: 0;
  position: absolute;
  z-index: 5;
  display: inline-block;
}
#navigation #navigation-contents #header-nav-social {
  position: absolute;
  right: 10px;
  top: 3px;
  margin: 0;
  padding: 0;
  z-index: 10000;
}
#navigation #navigation-contents #header-nav-social span {
  font-family: 'Economica', sans-serif;
  font-size: 19px;
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  right: 75px;
  top: 0;
}
#navigation #navigation-contents #header-nav-social img {
  margin-left: 3px;
}
#navigation #navigation-contents ul {
  background: none;
  border: none;
  border-radius: none;
  padding: 3px 0 3px 35px;
}
#navigation #navigation-contents ul li {
  background: none;
  border: none;
  border-radius: none;
}
#navigation #navigation-contents ul li a {
  border: none;
  text-shadow: none;
  padding: 0;
  font-family: 'Economica', sans-serif;
  font-size: 19px;
  font-weight: normal;
  /*color: #25aae2;*/
  color:#fff;
  text-transform: uppercase;
  margin-right: 40px;
}
#navigation #navigation-contents ul li ul {
  padding-left: 0;
}
#navigation #navigation-contents ul li ul li a {
  padding-left: 10px;
}
#navigation ul.sub-menu,
#navigation ul.sub-menu li,
#navigation ul.sub-menu li a{
  background:#0c112e !important;
}
#navigation #navigation-contents ul li.active a:before {
  /*content: "{ ";*/
}
#navigation #navigation-contents ul li.active a:after {
  /*content: " }";*/
}
#navigation #navigation-contents ul li.active li a:before {
  content: none;
}
#navigation #navigation-contents ul li.active li a:after {
  content: none;
}
#navigation ul li.active a,
#navigation ul li.active a:hover,
#navigation ul.sub-menu li a:hover,
{
  background:none !important;
  color:#e61690 !important;
}
.sfHover,
#navigation ul li.active,
#navigation ul li.active a
#navigation ul li{
  background:none !important;
}
#navigation #header-ribbon {
  width: 100%;
  margin-top: 10px;
  padding: 0;
  position: absolute;
display:none;
}
#content {
  float: none;
  margin-top: 12px;
}
#navigation ul{
  box-shadow: none !important;
}
/* --------- HOME ----------- */
#home-slideshow {
  border: 5px solid rgba(27, 138, 158, 0.35);
  margin-top: 12px;
}
#home-slideshow ul {
  margin: 0;
  padding: 0;
}
#home-slideshow ul li {
  margin: 0;
  padding: 0;
  line-height: 0 !important;
  list-style: none;
}
.caption-wrap {
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 10px;
  background: #10a99c !important;
  padding: 0 10px;
  width: auto !important;
  opacity: 1 !important;
}
.caption-wrap .caption {
  font-family: 'Economica', sans-serif;
  color: #ffffff;
  font-size: 42px;
  line-height: 42px !important;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#home-callouts {
  margin: 10px 0 0 0;
}
#home-callouts a {
  text-decoration: none;
  text-transform: uppercase;
  width: 48.85416666667%;
  /*border: 5px solid #092c33;*/
  text-align: center;
  font-family: 'Economica', sans-serif;
  font-size: 48px;
  line-height: 48px;
  color: #ffffff;
}
#home-callouts a.btn-lineup {
  /*background: url('images/bg-btn-lineup.jpg') no-repeat center center;*/
  background:#66429a;
}
#home-callouts a.btn-tickets {
  /*background: url('images/bg-btn-tickets.jpg') no-repeat center center;*/
  background:#25aae2;
}
#sep {
  width: 100%;
  height: 35px;
  background: url('images/sep.png') no-repeat center center transparent;
  margin: 0;
  padding: 0;
  clear: both;
  display: none;
}
#home-mid {
  margin: 10px 0 0 0;
  padding: 0;
}
#home-mid #home-mid-left {
  width: 48.8541667%;
  margin: 0;
  padding: 0;
}
#home-mid #home-mid-left ul {
  margin: 0;
  padding: 0;
}

#home-mid #home-mid-right {
  /*width: 39.0625%;*/
  width: 48.8541667%;
  margin: 0;
  padding: 0;
}
#home-mid #home-mid-right h2 {
  font-family: 'Economica', sans-serif;
  font-size: 36px;
  font-weight: bold;
  line-height: 36px;
  text-transform: uppercase;
  color: #a0cd4e;
  margin: 0;
  padding: 0;
  position: relative;
}
#home-mid #home-mid-right h2 a.morenews {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #25aae2;
  position: absolute;
  right: 0;
  bottom: -10px;
}
#home-mid #home-mid-right #home-latest-news {
  border: 2px solid #25aae2;
  min-height: 102px;
  margin: 5px 0 0 0;
  padding: 0;
  position: relative;
}
#home-mid #home-mid-right #home-latest-news h3 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #25aae2;
  margin: 0;
  padding: 0 5px;
}
#home-mid #home-mid-right #home-latest-news h3 a {
  text-decoration: none;
  color: #25aae2;
}
#home-mid #home-mid-right #home-latest-news p {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #ffffff;
  margin: 0 0 25px 0;
  padding: 0 5px;
}
#home-mid #home-mid-right #home-latest-news a.readmore {
  text-decoration: none;
  text-transform: uppercase;
  position: absolute;
  right: 5px;
  bottom: 5px;
  line-height: 13px;
  padding: 2px;
  background: #a0cd4e;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #ffffff;
}
#home-mid #home-mid-right a{
  margin:0;
  display: block;
  float: left;
}
#home-mid #home-mid-right a.mid{
  margin-left:4px;
  margin-right:4px;
}
#home-social {
  margin: 10px 0 20px 0;
  padding: 0;
}
#home-social h1 {
  font-family: 'Economica', sans-serif;
  font-size: 30px;
  font-weight: normal;
  color: #ffffff;
  text-transform: uppercase;
  position: absolute;
  top: 10px;
}
#home-social #home-twitter {
  width: 66.875%;
  min-height: 63px;
  background: url('images/bg-home-twitter.png') no-repeat top right;
  margin: 0;
  padding: 0;
  position: relative;
  display:none;
}
#home-social #home-twitter h1 {
  left: 0;
}
#home-social #home-twitter .tweet {
  position: absolute;
  width: 440px;
  right: 10px;
  top: 5px;
}
#home-social #home-twitter .tweet .tweet_text {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  color: #ffffff;
  font-size: 14px;
}
#home-social #home-twitter .tweet .tweet_text a {
  text-decoration: none;
  color: #25aae2;
}
#home-social #home-twitter .tweet .tweet_time a {
  text-decoration: none;
  color: #25aae2;
  font-style: italic;
}
#home-social #home-listen {
  width: 31.354166666667%;
  min-height: 63px;
  background: url('images/bg-home-listen.png') no-repeat top right;
  margin: 0;
  padding: 0;
  position: relative;
  display:none;
}
#home-social #home-listen h1 {
  right: 0;
}
#home-social #home-listen #listen-icons {
  position: absolute;
  top: 13px;
  left: 10px;
}
#home-newsletter-signup {
  width: 52.1875%;
  min-height: 51px;
  margin: 20px auto 0 auto;
  padding: 0;
  position: relative;
  background: url('images/bg-home-signup.png') no-repeat center center transparent;
}
#home-newsletter-signup #home-newsletter-signup-header {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 35px;
}
#home-newsletter-signup #home-newsletter-signup-header h1 {
  font-family: 'Economica', sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #25aae2;
  margin: 0;
  padding: 0;
}
#home-newsletter-signup #home-newsletter-signup-header h2 {
  font-family: 'Economica', sans-serif;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #25aae2;
  margin: 0;
  padding: 0;
}
#home-newsletter-signup #home-newsletter-signup-form {
  width: 265px;
  position: absolute;
  left: 165px;
  top: 10px;
}
#home-newsletter-signup #home-newsletter-signup-form input[type=email] {
  width: 195px;
  height: 30px;
  border: 0;
  outline: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 11px;
}
#home-newsletter-signup #home-newsletter-signup-form input[type=submit] {
  width: 60px;
  height: 20px;
  margin-top: 5px;
  border: 0;
  outline: 0;
  background: url('images/bg-btn-signup-submit.png') no-repeat center center transparent;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
  text-shadow: none;
  text-align: center;
  color: #ffffff;
}
/* ---------- FOOTER ----------- */
#footer {
  width: 100%;
  min-height: 110px;
  /*background: url('images/bg-footer.jpg') no-repeat top center #000000;*/
  margin: 0;
  padding: 0;
}
#footer #nav-footer {
  width: auto;
  margin: 110px auto 25px auto;
  padding: 0;
  position: relative;
  left: 50%;
  float: left;
  clear: left;
}
#footer #nav-footer a {
  background: none;
  border: none;
}
#footer #nav-footer .footer-main {
  float: left;
  display: block;
  margin-left: 45px;
  padding: 0;
  vertical-align: top;
  position: relative;
  right: 50%;
}
#footer #nav-footer .footer-main a {
  text-transform: uppercase;
  text-decoration: none;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  color: #ffffff;
  text-align: center;
  padding: 3px;
  background: #a0cd4e;
  clear: both;
}
#footer #nav-footer .footer-main ul.sub-menu {
  margin: 0;
  padding: 0;
}
#footer #nav-footer .footer-main ul.sub-menu a {
  background: none;
  font-size: 10px;
  margin-top: 5px;
  text-transform: none;
  clear: both;
}
#footer #nav-footer .footer-main:first-child {
  margin-left: 0;
}
#footer #nav-credits {
  width: 100%;
  text-align: center;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: #25aae2;
  position: relative;
  clear: both;
  margin: 50px 0 25px 0;
}
#footer #nav-credits p {
  margin: 0;
  padding: 0;
}
#footer #nav-credits a {
  text-decoration: none;
  color: #a0cd4e;
}
/* ----------- INTERIOR ------------ */
#interior {
  width: 100%;
  margin: 10px 0 0 0;
  padding: 0;
}
#interior #interior-header {
  width: 940px;
}
#interior #interior-header img {
  border: 5px solid rgba(27, 138, 158, 0.35);
  margin: 0;
  padding: 0;
}
#interior #interior-header h1 {
  width: 940px;
  font-family: 'Economica', sans-serif;
  font-size: 36px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0 10px;
  margin: 0;
  background: #a0cd4e;
  color: #ffffff;
}
#interior #interior-header #slideshow-lineup {
  display: inline-block;
}
#interior #interior-lineup-header {
  position: relative;
}
#interior #interior-lineup-header img {
  border: 5px solid rgba(27, 138, 158, 0.35);
  margin: 0;
  padding: 0;
}
#interior #interior-lineup-header h1 {
  font-family: 'Economica', sans-serif;
  font-size: 36px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0 10px;
  background: #a0cd4e;
  color: #ffffff;
  position: absolute;
  bottom: 10px;
  left: 5px;
  z-index: 5;
}
#interior #interior-lineup-header h1.lineup-title {
  bottom: 50px;
}
#interior #interior-lineup-header #slideshow-lineup {
  display: inline-block;
}
#interior #interior-lineup-header #slideshow-lineup .caption-wrap {
  display: none;
}
#interior #interior-sidebar {
  width: 26.041666666667%;
  margin: 0;
  padding: 0;
}
#interior #interior-sidebar ul {
  margin: 0;
  padding: 0;
}
#interior #interior-sidebar a {
  background: #25aae2;
  font-family: 'Economica', sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #ffffff;
  border: none;
  text-decoration: none;
  text-transform: uppercase;
  margin-bottom: 5px;
}
#interior #interior-sidebar a:hover {
  background: #a0cd4e;
}
#interior #interior-sidebar .columns {
  margin-left: 0;
}
#interior #interior-content {
  width: 67.1875%;
  margin: 0;
  padding: 10px;
  background: rgba(27, 138, 158, 0.35);
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
}
#interior #interior-content a {
  text-decoration: none;
  color: #a0cd4e;
}
#interior #interior-content li {
  list-style-image: url('images/star.png');
  margin-left: 50px;
}
#interior #interior-full-width {
  width: 97.916666666667%;
  padding: 10px;
  margin: 0;
  background: rgba(27, 138, 158, 0.35);
}
#interior #lineup-grid {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: justify;
}
#interior #lineup-grid .artist {
  width: 176px;
  height: 176px;
  border: 3px solid #7bc256;
  background: #7bc256;
  display: inline-block;
  margin: 0 6px 0 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
#interior #lineup-grid .artist img {
  position: absolute;
}
#interior #lineup-grid #artist-cover {
  width: 176px;
  height: 176px;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 5;
  background: #7bc256;
  text-align: center;
  cursor: pointer;
  display: table;
}
#interior #lineup-grid #artist-cover h1 {
  font-family: 'Economica', sans-serif;
  font-size: 36px;
  font-weight: normal;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 38px;
  display: table-cell;
  vertical-align: middle;
}
#interior #lineup-grid:after {
  content: '';
  width: 100%;
  display: inline-block;
}
.tickets-block {
  width: 200px;
  height: 190px;
  text-align: center;
  display: block;
  float: left;
  font-family: 'Economica', sans-serif;
  margin-right: 15px;
}
.tickets-block h2 {
  font-size: 28px;
  text-transform: uppercase;
  margin: 15px 0 0 0;
  padding: 0;
}
.tickets-block h3 {
  font-size: 20px;
  margin: 0;
  padding: 0;
}
.tickets-block h4 {
  font-size: 36px;
  margin: 0;
  padding: 0;
}
.tickets-block a {
  font-size: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 15px auto 0 auto;
  width: 180px;
  display: block;
  color: #ffffff !important;
  background: #a0cd4e;
  text-transform: uppercase;
}
.tickets-block a:hover {
  background: #7bc256;
}
.active,
.inactive {
  background: #25aae2;
}
.inactive {
  opacity: 0.35;
}
.soldout {
  background: #000;
}
.soldout h2.txt-soldout {
  color: red;
}
.shorter-block {
  height: 160px;
}
/* ---------- FAQ ----------- */
.single-faq {
  margin-bottom: 10px;
}
.single-faq h2 {
  font-family: 'Economica', sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #ffffff;
  background: #a0cd4e;
  padding-left: 10px;
  cursor: pointer;
}
.single-faq p {
  padding-left: 10px;
}
@media only screen and (max-device-width: 480px) {
  
  .tinynav {
    display: block;
    margin: 0 auto 0 auto;
    width: 300px;
  }
  #menu-main-navigation {
    display: none;
  }
  #navigation #navigation-contents {
    background: none;
    height: 28px;
  }
  #header_image {
    width: 300px !important;
    height: 54px;
  }
  #header_image .head-img {
    width: 300px !important;
  }
  #header-dates h2 {
    font-size: 11px;
  }
  #header-nav-social,
  #header-ribbon,
  #home-social,
  #right-callout {
    display: none;
  }
#home-mid-left{
display:block;
position:relative;
width:300px;
}

#home-mid-left .metaslider{
width:300px !important;
}
  #home-callouts a {
    width: 300px;
    float: left;
    clear: both;
    margin: 10px 0;
  }
  #home-mid-right {
    float: left;
    clear: both;
    width: 300px !important;
  }
  #home-newsletter-signup {
    width: 300px;
    left: 0;
    clear: both;
    float: left;
  }
  #home-newsletter-signup #home-newsletter-signup-header {
    left: 0;
  }
  #home-newsletter-signup #home-newsletter-signup-header h1 {
    font-size: 20px;
  }
  #home-newsletter-signup #home-newsletter-signup-header h2 {
    font-size: 16px;
  }
  #home-newsletter-signup #home-newsletter-signup-form {
    left: 110px;
    width: 190px;
  }
  #home-newsletter-signup #home-newsletter-signup-form input[type=email] {
    width: 115px;
  }
  #interior-header {
    width: 290px !important;
  }
  #interior-header h1 {
    width: 290px !important;
    font-size: 16px;
  }
  #interior-sidebar {
    display: none;
  }
  #interior-content {
    width: 290px !important;
    margin: 10px auto;
    clear: both;
  }
  #nav-footer {
    display: none;
  }
  .caption-wrap .caption {
    font-family: 'Economica', sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px !important;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
  }
}

#right-callout{
position:absolute;
z-index:10000;
right:0;
top:100px;
}

#right-callout{
  padding:5px 10px;
  background:#f99f2d;
}

#right-callout a{
  text-decoration:none;
  font-family: 'Economica', sans-serif;
    color: #ffffff;
    font-size: 32px;
    line-height: 32px !important;
}

#contest-content{
width:850px;
margin:50px auto;
padding:0;
}

#contest-content-gwc{
width:960px;
margin:50px auto;
padding:0;
}
.contest-image{
width:205px;
float:left;
margin:0 20px 0 0;
padding:0;
}

.contest-image img{
margin-top:100px;

}

.contest-image-gwc{
  width:275px;
float:left;
margin:0 20px 0 0;
padding:0;
}

.contest-image-gwc img{
margin-top:90px;
}

.contest-body,
.contest-body-gwc{
width:525px;
float:left;
margin:0 20px 0 0;
padding:0;
}

.contest-body h2{
color:#fff;
font-size:32px;
clear:both;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
text-align:center;
}

.contest-body h2 span.green-subhead{
color:#8dc53e;
text-transform:uppercase;
font-size:46px;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
}

.contest-body-gwc h2.header-small-yellow{
  font-size: 36px !important;
  color:#e1e332;
  font-family:Arial,Helvetica,sans-serif;
  font-weight:normal;
  text-align:center;
  line-height: 32px;
  letter-spacing: 1px;
}

.contest-body-gwc h2.header-small-yellow .header-smaller-yellow{
  font-size: 18px;
  clear:both;
  display: block;
  letter-spacing: 1px;
}

.contest-body-gwc h2.header-small-white{
  font-size: 24px !important;
  color:#fff;
  font-family:Arial,Helvetica,sans-serif;
  font-weight:normal;
  text-align:center;
  line-height: 22px;
  letter-spacing: 2px;
}

.contest-body-gwc h2.header-small-purple{
  font-size: 18px !important;
  color:#902a8d;
  font-family:Arial,Helvetica,sans-serif;
  font-weight:normal;
  text-align:center;
  line-height: 18px;
  letter-spacing: 2px;
}

.entry-form{
padding:5px;
background:#939498;
font-family:Georgia,Times New Roman, serif;
font-size:12px;
color:#57565b;
font-style:italic;
display:block;
margin-bottom:15px;
}

.form-row{
width:100%;
clear:both;
margin:0 0 10px 0;
}

.entry-form input[type=text],
.entry-form input[type=tel],
.entry-form input[type=email],
.entry-form input[type=date]{
background:#b6b8b7;
border:none;
outline:none;
font-size:12px;
}

.entry-form input[type=text],
.entry-form input[type=date]{
width:100px;
}

.email-row  input[type=text],
.email-row  input[type=email]{
	width:185px
}

.address-row  input[type=text],
.address-row  input[type=email]{
	width:197px
}

.more-address-row input[type=text]{
	width:125px;
}

.form-row-left{
width:190px;
}

.form-row-right{
width:315px;
}

.form-row-left,
.form-row-right{
float:left;
}

.form-row-left img{
height:30px;
}

.form-row-left input[type=text]{
vertical-align:top;
}

.note{
text-align:center;
font-size:10px;
line-height:10px;
margin:0;
padding:0;
}

.contest-rules{
display:block;
clear:both;
margin:15px 0;
color:#fff;
font-size:12px;
font-family:Helvetica,sans-serif;
line-height:12px;
}

.contest-copyright{
display:block;
clear:both;
color:#fff;
font-size:9px;
font-family:Helvetica,sans-serif;
text-align:center;
}

.form-row-right{
line-height:12px;

}

.form-row-right input[type=checkbox]{
float:left;
display:block;
margin-bottom:10px;
vertical-align:top;
top:0;
}

.form-row-right p{
text-align:left;
clear:both;
margin:0;
padding:0;
}

.form-row-right span{
padding:0;
margin:0;
text-indent:none;
}

.submit-row{
width:100%;
margin:20px 0 0 0;
text-align:center;
}

.submit-row input[type=submit]{
border:none;
outline:none;
text-transform:uppercase;
background:#8dc53e;
color:#fff;
font-size:16px;
text-shadow:none;
}

.submit-row p{
margin:0;
}

#navigation ul li.active a{
  background:none !important;
}

#navigation ul li.active a:hover,
#navigation ul li:hover a,
#navigation ul li a:hover{
  background:none !important;
}

.workshop_container{
  width:100%;
  display: block;
  clear: both;
  margin:0 0 25px 0;
}

.workshop_image{
  width:206px;
  float:left;
  margin:0;
  padding:0;
}

.workshop_image img{
  border: 3px solid #7bc256;
}

.workshop_info{
  width:410px;
  float:left;
  margin:0 0 0 25px;
  padding:0;
}

.workshop_info h1,
.workshop_info h2{
  margin:0;
}









